<md-sidenav class="md-sidenav-left" md-theme="docs-dark" md-component-id="left" md-is-locked-open="$mdMedia('gt-md')">
    <div flex ng-controller="NavCtrl">
    <md-content>
         <ul class="side-menu">
            <li>
                <h5>Menu Heading</h5>
                <md-button class="md-warn">Primary Hue 1</md-button>
                <ul>
                    <li>
                        <md-button class="md-warn"><i class="material-icons">-</i> Sub nav 1</md-button>
                    </li>
                    <li>
                        <md-button class="md-warn"><i class="material-icons">-</i> Sub nav 1</md-button>
                    </li>
                </ul>
                <md-divider></md-divider>
            </li>
        </ul>
    </md-content>
       
        <ul class="side-menu">
            <li ng-repeat="section in menu.sections" class="parent-list-item" ng-class="{'parentActive' : isSectionSelected(section)}">
                <h2 class="menu-heading" ng-if="section.type === 'heading'" id="heading_{{ section.name | nospace }}">
                    {{section}} 
                </h2>
                <h5 class="menu-heading">menu heading</h5>
                <menu-link section="section" ng-if="section.type === 'link'"></menu-link>
                <menu-toggle section="section" ng-if="section.type === 'toggle'"></menu-toggle>
                <md-divider></md-divider>
            </li>
        </ul>
    </div>
</md-sidenav>
